body {
  text-align: center;
  padding: 30px 0;
  color: rgba(0, 0, 0, 0.87);
}

a {
  outline: none !important;
  color: #137DC4;
}

a:hover,
a:focus,
a:active {
  color: #1871B6;
}

h1 {
  font-family: 'Play', sans-serif;
  margin-top: 10px;
  margin-bottom: 5px;
}

h1 a:hover,
h1 a:focus,
h1 a:active,
h1 a {
  text-decoration: none !important;
  color: inherit; !important;
}

.lead {
  font-style: italic;
}

.container > p,
.container > ul {
  margin: 30px 0;
}

.nav-pills {
  text-align: center;
}

.nav-pills > li {
  float: none;
  display: inline-block;
}

.nav-pills > li > a {
  border-radius: 2px;
  background: none !important;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: rgba(0, 0, 0, 0.87);
}

.nav-pills > li > a > i {
  vertical-align: middle;
}

.carousel-control {
  background: none !important;
}

.carousel-control span {
  display: none !important;
}

.panel {
  box-shadow: none;
}

.panel,
.dropdown-menu {
  border-radius: 0 !important;
}

.panel {
  margin-bottom: 15px !important;
}

.panel-group {
  margin-bottom: 100px;
}

.appstore {
  width: 200px;
}

.logo {
  width: 120px;
}

.locale {
  position: absolute;
  right: 0;
  top: 0;
}

.input-group-addon {
  background: none;
}

.carousel-indicators li,
.carousel-indicators .active {
  background-color: #000;
  border-color: #000;
  opacity: 0.12;
}

.carousel {
  border: 1px solid rgba(0, 0, 0, 0.12);
  padding: 2px;
}

.twitter-timeline {
  margin-top: 20px !important;
  border: 1px solid rgba(0, 0, 0, 0.12) !important;
}
